@charset "UTF-8";
.pluse-page-bnr-link{
    background: #FFF;
    padding: 1em 0;
}
.pluse-page-bnr-link a{
    display: block;
    color:  #FFF;
    background: #0f6767;
    border: 2px solid #0f6767;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5em;
    padding: 0.75em 1.5em 0.85em;
    text-align: center;
    width: 100%;
}
.pluse-page-bnr-link a::before{
    content: '';
    border: solid #FFF;
    border-width: 0 2px 2px 0;
    display: inline-block;
    margin: auto;
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    right: 13px;
    top: 0;
    bottom: 0;
    width: 10px;
    height: 10px;
}
.pluse-page-bnr-link a:hover{
    color:  #0f6767;
    background: #FFF;
}
.pluse-page-bnr-link a:hover::before{
    border-color: #0f6767;
}
.pluse-page-bnr-link a span{
    display: block;
    font-size: 14px;
    font-weight: 400;
}
@media screen and (max-width: 750px){
    .pluse-page-bnr-link a{
        font-size: 16px;
        width: 96%;
        margin: 0 auto;
    }
    .pluse-page-bnr-link a::before{
        right: 18px;
    }
}   